#tabeleczka {
BORDER-BOTTOM: #dadada 1px solid; BORDER-LEFT: #dadada 1px solid; MARGIN: auto; WIDTH: 500px; BORDER-COLLAPSE: collapse; BORDER-TOP: #dadada 1px solid; BORDER-RIGHT: #dadada 1px solid
}
#tabeleczka TD {
TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: verdana; FONT-SIZE: 11px; PADDING-TOP: 10px
}
#tabeleczka TH {
TEXT-ALIGN: right; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: rgb(243,243,243); PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
#tabeleczka #naglowektabeleczki TH {
BORDER-BOTTOM: #ff8040 1px solid; TEXT-ALIGN: left; FONT-FAMILY: verdana; COLOR: #ff8040; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.tab1 TD {
BORDER-TOP: #dadada 1px solid
}
.tab2 TD {
BORDER-TOP: #dadada 1px solid
}
.tab1 TD.r {
BACKGROUND-COLOR: rgb(243,243,243)
}
.tab2 TD.r {
BACKGROUND-COLOR: rgb(243,243,243)
}
#tabeleczka TR .r {
TEXT-ALIGN: right; WIDTH: 100px; VERTICAL-ALIGN: top; FONT-WEIGHT: bold; BORDER-RIGHT: #dadada 1px solid
}
#tabeleczka #naglowektabeleczki TH.r {
TEXT-ALIGN: right; WIDTH: 100px; VERTICAL-ALIGN: top; FONT-WEIGHT: bold; BORDER-RIGHT: #dadada 1px solid
}
#tabeleczka .fotka {
TEXT-ALIGN: center; WIDTH: 200px; BACKGROUND: #fff
}
#tabeleczka .dostawca {
TEXT-ALIGN: center; BORDER-LEFT: #dadada 1px solid; VERTICAL-ALIGN: middle; BORDER-RIGHT: #dadada 1px solid
}
#tabeleczka TR TD A IMG {
BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px